<?php
include "conexion.php";
include "procesos/familias.php";
//$result1=mysqli_query($conexion,"SELECT * FROM productos_familia p ORDER BY prdfam_nombre;");								

$result1 = $fam->listar_familias($conexion);

while($row1=mysqli_fetch_array($result1)){
	echo $row1['prdfam_nombre']."<br>";
}

?>
